
LABINVENT (InventIrap) - Actions #4971
******* FEATURE - MATERIELS *******
05/07/2017 04:08 pm - Etienne Pallier

Status: Nouveau Start date: 12/13/2012
Priority: Immédiat Due date:
Assignee: % Done: 68%
Category: Estimated time: 0.50 hour
Target version: version 2.9.x à 2.12.x (2018) - Divers Spent time: 3.00 hours
Description

Subtasks:
Evolution # 1170: MATERIEL - Date de sortie Fermé
Evolution # 1864: MATERIEL - Modifier un matériel VALIDATED Fermé
Evolution # 1932: MATERIEL - vue 'find' à paginer ? Nouveau
Evolution # 2607: MATERIEL - changement de proprio en gros Nouveau
Anomalie # 2680: MATERIEL - Find/ Erreur recherche lors de l'utilisation des dates Fermé
Evolution # 2689: MATERIEL - materiel/find : ameliorer la recherche dans le champ génér... Nouveau
Evolution # 3053: MATERIEL - ajout champ pour materiel de projet Nouveau
  Evolution # 5877: GENERAL - Gérer les commandes en plusieurs fois Nouveau
Evolution # 3945: MATERIEL - doctype: ajouter "devis" En cours
Anomalie # 3948: MATERIEL - date commande ne doit pas être obligatoire Fermé
Anomalie # 3950: MATERIEL - bug sur modif date livraison => devrait updater date fin ga... Fermé
Anomalie # 3951: MATERIEL - bug validation : on ne devrait pas pouvoir valider alors qu... Fermé
Evolution # 3971: MATERIEL - Materiel/Valider: la liste des champs obligatoires avant v... Nouveau
Anomalie # 3972: MATERIEL - Matos/Création: date de réception ne doit pas être inférieu... Fermé
Anomalie # 3979: MATERIEL - Matos/Edition et Validation bug: mails envoyés en DOUBLE !!! Fermé
Evolution # 3965: MATERIEL - Responsable et Admin/Accueil: "Voir mes matériels" => à DE... Nouveau
Anomalie # 4976: MATERIEL - bugfix - cf fiche buguée avec numéro inventaire IRAP-2070-0... Fermé
Evolution # 4977: MATERIEL - Pagination - rendre la valeur courante modifiable à volont... Fermé
  Evolution # 4980: MATERIEL - Ajouter un champ "Durée de garantie" sur la fiche matériel... Fermé
Evolution # 1823: MATERIEL - Doc admission et doc sortie (improved) Nouveau
Evolution # 1050: MATERIEL - Recherche : bouton "Rechercher" amélioré Fermé
Actions # 4989: MATERIEL - Pour la partie administrative, la validation doit permettre ... Nouveau
Evolution # 4991: MATERIEL - Gestionnaire de référence (CREATE, UPDATE + VALIDATION) Fermé
Evolution # 4997: MATERIEL - Ajouter un statut « désinventorié » ou «amorti ? » (à réfl... Nouveau
Evolution # 4998: MATERIEL - Ajouter colonne statut « hors service » dans la vue "liste... Fermé
Evolution # 4999: MATERIEL - N° série : à remettre dans la section informations (pour q... Fermé
Evolution # 5000: MATERIEL - Empêcher duplication d'une fiche matériel si même numéro d... Nouveau
Evolution # 5001: MATERIEL - Le champ "Local de stockage" a-t-il disparu ??? => à remettre Nouveau
Evolution # 5002: MATERIEL - Site : passer ce champ à optionnel (ou cacher) Fermé
Evolution # 5003: MATERIEL - find - Redirection apres action (changeStatus & delete) Fermé
Evolution # 5023: MATERIEL - delete - email (et log) plus clair lors de la suppression ... Fermé
Evolution # 5024: MATERIEL - Pagination - rendre la valeur par défaut configurable (et ... Fermé
  Evolution # 5025: MATERIEL - Ajouter un champ "Durée de garantie" sur la fiche matériel... Fermé
Evolution # 5026: MATERIEL - liens "voir les materiels" Fermé
Evolution # 5055: MATERIEL - Gérer le workflow du matériel (processus d'évolution du st... Nouveau
Actions # 5058: MATERIEL - Préciser la notion de VALIDATED (= livré et vérifié) Nouveau
Evolution # 5059: MATERIEL -  "propriétaire" => changer en "utilisateur" Fermé
Evolution # 5060: MATERIEL - Ajouter un moyen de dire que la fiche a été VERIFIEE Nouveau
Evolution # 5087: MATERIEL - Gérer le passage de fournisseur à fournisseur_id avec une ... Fermé
Anomalie # 5107: MATERIELS - Ajout document lié ne marche plus Fermé
Anomalie # 5115: MATERIEL - add - bugfix Fermé
Anomalie # 5124: ACL - Matos/add et edit: on ne doit pas pouvoir définir un matériel av... Fermé
Evolution # 5125: ACL - Materiels/add et edit : on doit pouvoir créer un matériel techn... Nouveau
Anomalie # 5130: MATERIELS - Boutons bugués dans la vue materiels/index/CREATED pour le... Fermé
Anomalie # 5131: MATERIEL - materiels/edit/add : Date garantie ne fonctionne pas bien c... Fermé
Anomalie # 5137: MATERIEL - materiels/edit : 4 BUGS !!! Fermé
Anomalie # 5138: MATERIEL - materiels/validate : numero commande obligatoires (+date re... Fermé

History
#1 - 05/07/2017 04:12 pm - Etienne Pallier
- Subject changed from ******* FEATURE - MATERIEL ******* to ******* FEATURE - MATERIELS *******

#2 - 12/23/2018 05:05 pm - Etienne Pallier
- Target version set to version 2.9.x à 2.12.x (2018) - Divers
